{
  "ServerError401": "Zugriff nicht erlaubt.Bitte einloggen",
  "ServerError403": "Zugriffe verweigert. Bitte geben Sie korrekte Daten an.",
  "ServerError404": "Nicht gefunden. Bitte kontaktieren Sie den Administrator.",
  "ServerError409": "Die Aktion kann nicht durchgeführt werden, weil eine Abhängigkeit zu einem anderen Datensatz existiert.",
  "ServerError500": "Ein Fehler ist aufgetreten. Bitte kontaktieren Sie den Administrator.",
  "SuccessNotificationTitle": "Erfolg",
  "ErrorNotificationTitle": "Fehler",
  "InfoNotificationTitle": "Info",
  "WarningNotificationTitle": "Warnung",
  "SaveBtn": "Speichern",
  "UpdateBtn": "Aktualisieren",
  "EditBtn": "Bearbeiten",
  "NewBtn": "Neu",
  "CancelBtn": "Abbrechen",
  "CloseBtn": "Schließen",
  "BackBtn": "Zurück",
  "QualifyBtn": "Speichern und Qualifizieren",
  "PublishBtn": "Veröffentlichen",
  "StornoBtn": "Stornieren",
  "DeleteBtn": "Löschen",
  "CreatedBtn": "Speichern und Anlegen",
  "CompleteBtn": "Beenden",
  "GridEmptyLabel": "Keine Daten vorhanden!",
  "Filtering": "Filterung",
  "Sorting": "Sortierung",
  "NoSorting": "Keine Sortierung",
  "AscendingSorting": "Aufsteigend sortieren",
  "DescendingSorting": "Absteigend sortieren",
  "Column": "Spalte",
  "MandatoryFieldsNotFilled": "Es ist mindestens ein Pflichtfeld nicht gefüllt.",
  "MandatoryMapFieldError": "Es muss ein Störungsort festgelegt werden.",
  "MandatoryRadiusFieldError": "Es muss ein Radius festgelegt werden.",
  "SelectOption": "Bitte auswählen",
  "Search": "Suchen",
  "PublicationRequiresAtLeastOneChannel": "Zur Veröffentlichung der Störungsmeldung muss mindestens ein Veröffentlichungskanal ausgewählt sein.",

  "ConfirmDialog": {
    "Title": "Bitte bestätigen Sie",
    "Content": "Möchten Sie das Formular ohne Speichern verlassen?",
    "Deletion": "Möchten Sie den Datensatz wirklich löschen?",
    "SubmitBtn": "Ja",
    "CancelBtn": "Nein",
    "Anonymization": "Wollen Sie diesen Kontakt wirklich anonymisieren? Dieser Vorgang kann nicht rückgängig gemacht werden. Sämtliche zu diesem Kontakt gehörenden Daten werden anonymisiert. Diese Daten können nicht wiederhergestellt werden.",
    "Action": {
      "delete": "Datensatz löschen",
      "edit": "Änderung verwerfen",
      "anonymize": "Kontakt anonymisieren",
      "override": "Änderung überschreiben"
    },
    "OverrideAddress": "Möchten Sie die Adresse überschreiben?"
  },
  "Tools": "Tools",
  "MandatoryFieldError": "Es ist mindestens ein Pflichtfeld nicht gefüllt.",
  "DifferentBranchesWarning": "Es können nur Meldungen mit gleicher Sparte verdichtet werden.",
  "EmptyListWarning": "Die Liste ist leer. Zum Verdichten muss mindestens eine Meldung ausgewählt sein.",
  "SelectedContactAlreadyAssigned": "Der ausgewählte Kontakt ist der Verteilergruppe bereits zugeordnet.",
  "NoContactSelected": "Es wurde kein Kontakt ausgewählt oder es wurde keine entsprechender gefunden.",
  "SelectedDistributionGroupAlreadyAssigned": "Die ausgewählte Verteilergruppe ist der Störinfo bereits zugeordnet.",
  "SelectedStationAlreadyAssigned": "Die ausgewählte Station ist der Störungsmeldung bereits zugeordnet.",
  "PostcodeNotNumber": "Bitte geben Sie eine Postleitzahl bestehend aus genau fünf Ziffern ein.",
  "PostcodeAlreadyAssigned": "Diese Postleitzahl ist bereits zugeordnet.",
  "NoPostcodeSelected": "Es wurde keine Postleitzahl eingegeben.",
  "NoStations": "Es steht keine Station zur Verfügung."
}
